jxplorer(1)

NAME
jxplorer - A Java LDAP Browser

SYNOPSIS
jxplorer

DESCRIPTION
JXplorer is an open source Java application that allows you to browse and search any LDAP directory. This manual page provides some information about JXplorer project and it was written for the Debian distribution because JXplorer does not have a manual page. jxplorer command is a wrapper script that calls Java with the correct ClassPath, Jarfile and Main Class.

FILES

~/.jxplorer/
    Under this directory, jxplorer saves user specific settings like connections to directory servers.

SEE ALSO
If you need any help, use the Help option on the menu bar. JXplorer project is well documented at <http://jxplorer.org/>